### org.jfree.layouting.tools

# Class PageRulesTest

- `java.lang.Object`
- - `org.jfree.layouting.tools.PageRulesTest`

`public class PageRulesTest`
`extends java.lang.Object`

Creation-Date: 23.05.2006, 15:42:33

Author:
  Thomas Morgner

  ## Method Summary

  `static void`

  `main(String[] args)`

## Method Details

### main

    public static void main(String[] args)
                throws ResourceException,
                       ResourceCreationException,
                       ResourceLoadingException